﻿@charset "utf-8";
@import url(images/kf/quandi.css);
.tb_img{
	margin:auto;
	height:auto;
	width:auto;
	max-width:100%;
	max-height:100%;
	overflow:hidden;
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	transition:all 0.4s;
}
.tb_img:hover{
	transition:all 0.4s;
	transform:scale(1.2,1.2);
}
.item{
	width:auto;
	height:auto;
	display:block;
	overflow:auto;
	margin:auto;
	padding:5px;
}
html{
	margin:auto;
	height:100%;
	width:100%;
	overflow:auto;
	display:block;
}
body{
	margin:auto;
	height:auto;
	width:auto;
	overflow:hidden;
	display:block;
	color:#999;
	font-size:12px;
	line-height:150%;
	background-color:#000;
}
p,span,form{padding:0px;margin:auto;}
a:link,a:visited{
	text-decoration:none;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:150%;
	color:#999;
}
a:hover,a:active{
	color:#f00;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:150%;
}
#quan_left{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
}
#quan_center{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
}
#quandi_contact{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	background-color:#333;
}
@media (max-width:767px){#quandi_contact{display:none;}}
#quandi_contact_miaoshu,#quandi_contact_tfoot{display:none;}
#quandi_contact_thead{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	background-color:#222;
	height:30px;
	line-height:30px;
	text-align:center;
	padding:10px;
	color:#fff;
	font-weight:bold;
}
#quandi_contact_tbody{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	padding:20px;
}
#quandi_contact_tbody *{max-width:100%;height:auto;color:#999;}
#quandi_cate{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	background-color:#333;
}
#quandi_cate_thead{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	background-color:#222;
	height:30px;
	line-height:30px;
	text-align:center;
	padding:10px;
	color:#fff;
	font-weight:bold;
}
#quandi_cate_tbody{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	padding:10px;
}
.cate_item {
	margin: auto;
	height: auto;
	width:auto;
	overflow: hidden;
	display:block;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	transition:all 0.4s;
	vertical-align:top;
}
.cate_tb{
	margin:auto;
	height:auto;
	width:auto;
	overflow: hidden;
	display:block;
	text-align:center;
}
a.cate_name {
	margin: auto;
	height: auto;
	width: auto;
	overflow: hidden;
	display: block;
	text-align:center;
	line-height:40px;
	color:#999;
	border:1px dotted #666;
}
a.cate_hover{
	margin: auto;
	height: auto;
	width: auto;
	overflow: hidden;
	display: block;
	text-align:center;
	line-height:40px;
	color:#f00;
	font-weight: bold;
	border:1px dotted #666;
}
#quan_head{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	background-color:#222;
}

#quan_head_tbody{
	display:flex;
	display:-webkit-flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items:center;
	overflow:hidden;
	margin:auto;
	width:100%;
	height:auto;
	max-width:1200px;
}
#quan_body{
	display:grid;
	grid-template-columns:240px auto;
	column-gap:20px;
	row-gap:20px;
	overflow:hidden;
	margin:auto;
	width:100%;
	max-width:1200px;
	height:auto;
	margin-top:20px;
	margin-bottom:20px;
}
@media (max-width:767px){
	#quan_body{
		grid-template-columns:auto;
	}
}
#quan_foot{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	color:#999;
}
.daohang_list{
	display:grid;
	grid-template-columns: auto auto auto;
	column-gap: 20px;
	row-gap:20px;
	overflow:hidden;
	margin:auto;
	width:auto;
	max-width:1200px;
	height:auto;
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 20px;
}
@media (max-width:767px){.daohang_list{grid-template-columns:auto;}}
.daohang_tb{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
}
.daohang_name{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	border-bottom:1px dotted #666;
	font-size:14px;
	padding-bottom: 10px;
}
.daohang_miaoshu{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
}
.daohang_miaoshu ul{
	margin: auto;
	padding: 0px;
	list-style-position: inside;
}
.daohang_miaoshu li{
	width: 50%;
	overflow: hidden;
	box-sizing: border-box;
	float: left;
}
.bottom_pic{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
}
.bottom_img{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	max-width:100%;
	height:auto;
}
.bottom_miaoshu{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	text-align:center;
}

#quandi_copy{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	max-width:1200px;
	height:auto;
	text-align:center;
	color:#999;
}
#quandi_copy>a{
	color:#999;
}
#quandi_welcome_back{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	background-color:#000;
}
#quandi_welcome{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	max-width:1200px;
	line-height:30px;
}

#quandi_top{
	display:block;
	overflow:hidden;
	width:280px;
	height:auto;
}

.top_pic{display:block;height:80px;}
#quandi_nav{
	display:grid;
	grid-template-columns: auto auto auto auto auto auto auto auto ;
	overflow:hidden;
	width:auto;
	height:auto;
	text-align:center;
	vertical-align:middle;
	flex-grow:1;
}
@media (max-width:880px){#quandi_nav{display:none;}}

.nav_item{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
}
a.nav_hover{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	color:#FFF;
	line-height:80px;
	font-size:14px;
	background-color:#111;
}
a.nav_name{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	color:#FFF;
	line-height:80px;
	font-size:14px;
}
#sub_tbody{
	width:100px;
	height:auto;
	overflow:hidden;
	margin:auto;
	position:absolute;
	left:0px;
	top:0px;
	background-color:#111;
	display:none;
	z-index:1001;
}
.sub_item{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	text-align:center;
}
a.sub_name{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	text-align:center;
	padding:4px;
	color:#fff;
}
a.sub_name:hover{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	text-align:center;
	padding:4px;
	color:#fff;
	background-color:#333;
}
.banner_list{
	display:block;
	width:auto;
	height:calc(100vw*650/1920);
	overflow:hidden;
	margin:auto;
	background-color:#f5f5f5;
}

.tb_main_tb{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	margin:auto;
}
.tb_main_thead{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	margin:auto;
	background-color:#559ceb;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	color:#fff;
	padding:10px;
}
.tb_loc_thead{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	margin:auto;
	font-size:12px;
	text-align:left;
	padding:10px;
	border-bottom:1px dotted #999;
	color:#999;
}
.tb_main_tbody{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	margin:auto;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
}
.pagebar{
	display:table;
	overflow:hidden;
	margin:auto;
	width:100%;
	max-width:1200px;
	height:auto;
}
.pagebar_left{
	display:table-cell;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	text-align:left;
	vertical-align:middle;
}
.pagebar_right{
	display:table-cell;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	text-align:right;
	vertical-align:middle;
}
a.bt_page{
	width:auto;
	height:40px;
	line-height:40px;
	border:1px solid #555;
	text-align:center;
	transition:all 0.4s;
	display:inline-block;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
	vertical-align:middle;
}
a.bt_page:hover{
	transition:all 0.4s;
	background-color:#555;
	color:#fff;
	display:inline-block;
}
@media (max-width:767px){.pagebar{display:block;}.pagebar_left,.pagebar_right{display:block;text-align:center;}}
#mm{
	display:none;
	overflow:hidden;
	width:50px;
	height:auto;
	vertical-align:middle;
	font-size:20px;
	text-align:center;
	color:#fff;
}
@media (max-width:767px){#mm{display:block;}}
#mm_tb{
	display:none;
	overflow:auto;
	margin:auto;
	width:auto;
	height:100%;
	position:fixed;	
	right:0px;
	left: 0px;
	top:0px;
	bottom:0px;
	z-index:2002;
	background-color:rgba(0,0,0,0.9);
}
#mm_thead{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:50px;
	background-color:#000;
	border-bottom:1px solid #999;
	position:relative;
}
#mm_thead:before{
	display:block;
	overflow:hidden;
	margin:auto;
	width:30px;
	height:30px;
	line-height:30px;
	color:#000;
	font-size:20px;
	text-align:center;
	float:right;
	background-color:#999;
	position:absolute;
	right:10px;
	top:10px;
}
#mm_tbody{
	display:block;
	overflow:auto;
	margin:auto;
	width:auto;
	height:auto;
	padding:20px;
	box-sizing:border-box;
}
.m_tb{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
}
.m_thead{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	position:relative;
	box-sizing:border-box;
}
.m_tbody{
	display:none;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	padding-left:20px;
}
.m_tbody a.m_name{font-size:12px;}
a.m_name{
	display:flex;
	display: -webkit-flex;
	overflow:hidden;
	width:auto;
	height:auto;
	vertical-align:middle;
	font-size:14px;
	padding:5px;
}

.m_0 a.m_name{font-weight:normal;}
a.m_fold{
	display:inline-block;
	overflow:hidden;
	margin:auto;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	position:absolute;
	right:0px;
	top:0px;
	bottom:0px;
	border:1px solid #ddd;
}

#quandi_css{display:none;}